<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Catalogue</title>
    <!-- ======= Styles ====== -->
    <link
    href="https://unpkg.com/boxicons@2.0.7/css/boxicons.min.css"
    rel="stylesheet"
  />
    <link rel="stylesheet" type="text/css" href="css/dash.css" />
    <link rel="stylesheet" type="text/css" href="css/catalogue.css">

  </head>

  <body>
    <!-- =============== Navigation ================ -->
    <div class="container" >
      <div class="navigation">
        <ul>
          <li>
            <a href="/dir/user/dash_admin.html">
              <span class="logo" >
                <!-- <ion-icon name="logo-apple"></ion-icon> -->
                <img src="/dir/admin/images/logo.png" alt="image" style="height: 80px; width: 80px;  margin: 3px;" />
              </span>
              <p class="logo_name" 
              style="text-align: center; padding-top: 15px; font-size: 18px; color:#000; opacity: 100%; margin-right: 20px; font-weight: bold; font-size: 0.9rem; letter-spacing: 1px;">
              <span><b>I</b></span>nventory <span><b>M</b></span>anagement <span><b>S</b></span>ystem 
            </p>
            </a>
          </li>

          <a href="/dir/user/dash_admin.html" class="nav">
            <div class="nav-link">
            <li>
             
              <div>
                  <span class="icon">
                  <ion-icon name="home-outline"></ion-icon>
                </span>
                <span class="title">Dashboard</span>
              </div>
              
            </li>
          </div>
         </a>

          <a href="/dir/admin/catalogue.html" class="nav">
            <div class="nav-link">
              <li>
             
                  <span class="icon">
                    <ion-icon name="grid-outline"></ion-icon>
                  </span>
                  <span class="title">Catalogue</span>
                
              </li>
            </div>
          </a>

          <a href="/dir/admin/user.html" class="nav">
            <div class="nav-link">
              <li>
               
                  <span class="icon">
                    <ion-icon name="people-outline"></ion-icon>
                  </span>
                  <span class="title">Users</span>
                
              </li>
            </div>
          </a>

        <a href="requests.html" class="nav">
          <div class="nav-link">
            <li>
              
                <span class="icon">
                  <ion-icon name="git-pull-request-outline"></ion-icon>
                </span>
                <span class="title">Requests</span>
              
            </li>
          </div>
        </a>

          
    <a href="login.html" class="nav">
      <div class="nav-link">
        <li>
          
            <span class="icon">
              <ion-icon name="log-out-outline"></ion-icon>
            </span>
            <span class="title">Sign Out</span>
         
        </li>
       </div>
       </a>
      </ul>
    </div>

      <!-- ========================= Main ==================== -->
      <div class="main" >
        <div class="topbar" >
          <div class="toggle">
            <ion-icon name="menu-outline"></ion-icon>
          </div>

          <div class="search">
            <label>
              <input type="text" placeholder="Search here" />
              <ion-icon name="search-outline"></ion-icon>
            </label>
          </div>
          <a href="addAdmin.html">
            <div class="user">     
                  <img src="/dir/admin/images/images.png" alt="" />
            </div>
          </a>
        </div>

        <!-- ============================Catalogue Catageries========================= -->

        <div class="catagories"  >

              <div>
                <form id="myForm" action="" method="get" onsubmit="event.preventDefault(); onFormSubmit();" autocomplete="on">
                  <script class="jsbin" src="https://ajax.googleapis.com/ajax/libs/jquery/1/jquery.min.js"></script>
                <div class="file-upload">
              
                  <button class="file-upload-btn" type="button" onclick="$('.file-upload-input').trigger( 'click' )">Add Image</button>
              
                  <div class="image-upload-wrap">
                    <input class="file-upload-input" id="imageUrl" type='file' onchange="readURL(this);" accept="image/*" />
                    <div class="drag-text">
                      <h4>Drag and drop a file <br> or click add Image</h4>
                    </div>
                  </div>
                  <div class="file-upload-content">
                    <img class="file-upload-image" src="#" alt="your image" />
                    <div class="image-title-wrap">
                      <button type="button" onclick="removeUpload()" class="remove-image">Remove <span class="image-title">Uploaded Image</span></button>
                    </div>
                  </div>
                  <input id="text" type="text" placeholder="New Category Name " class="input"> 
                  <div class="row form-action-buttons" >
                    <input type="submit" value="ADD" onclick="InsertNewRow()" class="add-btn" />
                  </div>
                </div>
                
              
              
                <div class="row">
                  <div class="col-1">
                      <!-- <label for="email"> : </label>
                  </div>
                  <div class="col-2">
                      <input type="email" id="email" name="stdemail" placeholder="EMAIL">
                  </div>  -->
              </div>
              
                </form>
                  
                      <!-- ============================Catalogue Catageries========================= -->
              
                      <div class="categories">
                        <table id="category-list">
                          <tr>
                            <td>
                              Image
                            </td>
                            <td id="category-name-input">Name</td>
                            <td>
                              <button id="button-1" "></button>
                            </td>
                            <td>
                              <button id="button-2" ></button>
                            </td>
                          </tr>
                        </table>
                      </div>
              </div>
            </div>  
           </div>
            </body>
            
            <script src="js/catalogue.js"></script>


            </div>
        </div>
      </div>



    <!-- =========== Scripts =========  -->
    <script src="js/dash.js"></script>
   

    
    <!-- ====== ionicons ======= -->
    <script
      type="module"
      src="https://unpkg.com/ionicons@5.5.2/dist/ionicons/ionicons.esm.js"
    ></script>
    <script
      nomodule
      src="https://unpkg.com/ionicons@5.5.2/dist/ionicons/ionicons.js"
    ></script>
  </body>
</html>
